Support » Plugin: Loco Translate » Can I use this plugin with Polylang?

  • Resolved Frogger

    (@engenheirouva)


    Hello,

    Polylang plugin didn’t translate all my plugins, it translates some of them and theme I am not using.

    would I solve this problem with loco translate?

    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Tim W

    (@timwhitlock)

    I can’t comment on my plugin’s ability to solve unknown problems.

    Loco Translate works with themes and plugins that (1) use PO/MO files for translation and (2) are set up correctly. The vast majority problems are due to one or both of those things not being true.

    If you have a specific problem, please be specific and provide all the details required to reproduce your issue.

    Frogger

    (@engenheirouva)

    I am not sure if I understand ypur plugin function but many people told your plugin can translate my theme and it doesnt conflict with polylang.

    I want to know if i can translater a theme with this plugin.

    Like have footer, categories, tags for two or more language. For example I have copyright field for one language can make this for more languages with this plugin

    Because i have page and post for more than one language but footer and categories only for one since other plugin didnt translate my theme

    Plugin Author Tim W

    (@timwhitlock)

    Your original question was “Can I use this plugin with Polylang?” But really your question is “Can I use this plugin to translate post content, categories and tags?” The answer to that question is “No”.

    Theme translation (as performed by Loco Translate, and any other PO file editor) does not include dynamic content like this. Posts, categories and tags are held in the database and not translated via static files.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.